@media only screen and (max-width: 768px) {

    /* .check {
    right: 3%;
    left: 52%;
} */
    .aplusbanhed {
        font-size: 45px;
    }

    .bantext {
        padding: 0 0 0 0;
    }

    /* .bannerbgchild{
    top: 25%;
} */
    .bnr-btn {
        width: 100%;
    }

    .roundbt {
        width: 52%;
        margin: 15px 0px 0 0;
    }

    /* .bannerbgchild {
    top: 14%;
} */

    .aplusbanheda {
        font-size: 35px;
        margin-top: 75px !important;
        margin-bottom: 0px;
    }

    .installheading {
        font-size: 12px;
    }

    /* .cicrle {
    width: 34%;
    height: 11vh;
    border-radius: 140vh;
    margin-left: 8vh;
    margin-top: 0vh;
} */
    .numberbox {
        margin-top: 7px;
        margin-left: 22px;
        font-size: 35px;
    }

    .nmbr-four {
        margin-left: 19px;
    }

    .samsungboximg {
        margin-top: 40px;
    }

    .samsungicontext {
        width: 46%;
        top: 6%;

    }

    .frequently {
        font-size: 35px;
    }

    .cnt-txt {
        font-size: 35px;
    }

    h3.quick {
        font-size: 18.7px;
    }

    .foomenu a {
        font-size: 13px;
    }

    .footer {
        padding-top: 0;
    }

    .mail {
        margin-right: 13px;
    }

    .whatsapp {
        margin-right: 13px;
    }



    /* Manage Playlist Start */

    .logintoyourtext {
        font-size: 12px;
        width: 90%;
    }

    .bannerbg {
        /* height: 155vh;
        margin-top: -278px; */
        margin-top: -306px;
    }

    .login-bg {
        height: 125vh;
        margin-top: -306px;
    }

    .login-bg-img {
        height: 125vh;
    }

    .form-container {
        top: 265px;
    }

    .bannerImgae {
        height: 125vhvh;
    }

    .bannerbgchild {
        top: 21%;
    }

    .check {
        top: 34%;
    }

    /* Manage Playlist Ends */


    .backgroundright {
        top: 205px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .login-help {
        margin-top: -130px;
    }

    .help-bg {
        top: -116px;
        height: 128vh;
        margin-bottom: -100px;
    }

    .support-bg {
        height: 128vh;
    }

    .become-reseller-bg {
        /* height: -226px; */
        height: 136vh;
        margin-top: -306px;
    }

    .become-reseller-bg-img {
        /* height: -226px; */
        height: 136vh;
    }

    .reseller-container {
        top: 270px;
        padding: 0 60px;
    }

    .logoleft {
        margin-top: 12px !important;
        width: 100px !important;
    }

    .condition-features {
        margin-top: -24px !important;
    }

    .privacy-bg {
        margin-top: -306px;
        height: 54vh;
    }

    .privacy-bg-img {
        height: 54vh;
    }

    .privacy-feature {
        margin-top: -35px;
    }

    .about-bg {
        height: 54vh;
        margin-top: -306px;
    }

    .about-bg-img {
        height: 54vh;
    }

    .about-container {
        margin-top: -35px !important;
    }

    .about-feature {
        margin-top: -40px;
        margin-bottom: 20px;
    }

    .list-bg {
        margin-top: -306px;
        /* height: 54vh; */
    }

    .list-bg-img {
        /* height: 54vh; */

    }

    .terms-bg img {
        height: 100px;
    }

    .aplusbanhed {
        font-size: 35px;
    }

    .aplusbantext {
        font-size: 12.5px;
    }

    .whitetext {
        font-size: 14px;
        margin-top: -10px;
        font-weight: 300;
        margin-bottom: 10px !important;
        line-height: 20px;
    }

    .whitetextfilms {
        font-size: 14px;
        margin-top: -10px;
        font-weight: 300;
        margin-bottom: 10px !important;
        line-height: 20px;
    }

    .importanttext {
        margin-top: -10vh;
        margin-bottom: 10px;
    }

    .yellowtext {
        margin-bottom: 1px;
    }

    .srblue {
        font-size: 2.4vh;
        margin-top: -15px;
    }

    .playlistbt {
        font-size: 2.5vh;
    }

    .selectdowndiv {
        width: 33vh;
    }

    .seriesdetailsscroll {
        height: 35vh;
    }

    .episode-right {
        width: 30%;
    }

    .customscroll1 {
        width: 97%;
    }

    .bluebest {
        font-size: 20px;
    }

    .aplusbantext {
        font-size: 18px;
    }

    .aplusbanhed {
        font-size: 40px;
    }

    .bantext {
        padding: 0px 0 0 0;
    }

    .whiteareab {
        height: 650px;
    }

    .filmmenua li {
        margin: 0 18px 5vh 3px;
    }

    .logoicona {
        width: 10vh;
    }

    .backgroundin {
        height: 82vh;
    }

    .shadowina {
        height: 72.1vh;
    }

    .contentarea {
        margin: 0 0% 0 0%;
    }

    .manageplaylist {
        width: 35%;
        height: 60px;
    }

    .manageplaylistback {
        width: 20%;
        height: 40px;
    }

    .textopen {
        line-height: 16px;
        font-size: 10px;
        font-weight: 600;
    }

    .shadowin {
        height: 76vh;
    }

    .livetvbox {
        width: 100px;
        height: 100px;
        margin-top: 15px;
        margin-left: 317px;
    }
    .livetvboxline {
        width: 90px;
        height: 90px;
        margin-top: 5px;
    }

    .livetvimg {
        margin-left: 18.2px;
        margin-top: 18px;
    }

    .livetvtextbox {
        margin-top: 10px;
    }

    .flimsbox {
        width: 100px;
        height: 100px;
        margin-top: 100px;
        margin-left: 450px;
    }

    .flimsboxline {
        width: 90px;
        height: 90px;
        margin-top: 5px;
    }

    .flimsimg {
        margin-left: 18.2px;
        margin-top: 16px;
    }

    .filmstextbox {
        margin-top: 10px;
    }

    .seriesbox {
        width: 100px;
        height: 100px;
        margin-top: 286px;
        margin-left: 415px;
    }

    .seriesboxline {
        width: 90px;
        height: 90px;
        margin-top: 5px;
    }

    .seriesimg {
        margin-left: 18.2px;
        margin-top: 18px;
    }

    .seriestextbox {
        margin-top: 10px;
    }

    .playlistbox {
        width: 100px;
        height: 100px;
        margin-top: 286px;
        margin-left: 227px;
    }

    .playlistboxline {
        width: 90px;
        height: 90px;
        margin-top: 5px;
    }

    .playlistimg {
        margin-left: 19.2px;
        margin-top: 16px;
    }

    .playlisttextbox {
        margin-top: 10px;
    }

    .settingboxb {
        width: 100px;
        height: 100px;
        margin-top: 100px;
        margin-left: 193px;
    }


    .settingboxline {
        width: 90px;
        height: 90px;
        margin-top: 5px;
    }

    .settingimg {
        margin-left: 17.2px;
        margin-top: 18px;
    }

    .settingtextbox {
        margin-top: 10px;
    }

    .logolefcenter {
        width: 170px;
    }

    .aplustextcenter {
        font-size: 60px;
        margin-top: 40px;
    }

    .arrowplay {
        width: 80px;
        margin-top: 10px;
    }

    .shadowrighta {
        width: 106.1%;
        margin-left: -12px;
    }

    .shadowrightsup {
        width: 106.1%;
        margin-left: -12px;
    }

    .shadowrightform {
        width: 60% !important;
        height: 365px;
        margin-top: 35px !important;
    }

    .formboxloin {
        padding: 10px;
    }

    .loginform {
        font-size: 20px;
    }

    /*Start Live TV*/
    .backgroundtv {
        width: 69%;
    }

    .shadowtv {
        width: 52%;
    }

    .videoarea {
        width: 40vh;
        height: 54.1vh;
        margin-left: -0.1vh;
    }

    .content-centerssleft {
        width: 44%;
    }

    .blackbt {
        width: 25% !important;
        margin-left: 3vh !important;
    }

    .blackbta {
        width: 25% !important;
    }


    /*End Live TV*/

    /*Start Films Details*/

    .logoicon img {
        width: 18%;
        margin-top: 5px;
    }

    .backgrounda {
        width: 105.5%;
        margin-left: -21px;
        margin-top: 35px;
    }

    .backgrounduser {
        width: 105.5%;
        margin-left: -21px;
        margin-top: 35px;
    }

    .backgroundsetting {
        width: 105.5%;
        margin-left: -21px;
        margin-top: 35px;
    }

    .backgroundplaylist {
        width: 105.5%;
        margin-left: -21px;
        margin-top: 35px;
    }

    .backgroundfilms {
        width: 105.5%;
        margin-left: -21px;
        margin-top: 35px;
    }

    /*End Films Details*/


    /*Start Films*/
    .logoicon {
        float: left;
        margin: 5px 0 -15px 0px;
        width: 30%;
    }

    .headertop {
        padding: 32px 0;
    }

    .backsearch {
        margin-top: 15px;
        margin-left: -80px;
    }

    .searchar {
        width: 100%;
    }

    .headingright {
        width: 50%;
        margin-right: -10px;
        font-size: 3.5vh;
        margin-top: -30px;
    }

    .contentareb {
        width: 100%;
        margin: 40px 0% 0 0%;
    }

    .backgroundrightb {
        width: 69%;
    }

    .shadowleft {
        width: 25%;
    }

    .connectionbox {
        width: 7%;
        margin-left: 30vh;
    }

    .custom-scroll {
        width: 100%;
        padding-left: 0vh;
        margin-top: 2vh;
    }

    .filmmenu li {
        width: 30%;
    }

    .bluearea {
        margin-top: -40px;
    }

    .bluearefilms {
        margin-top: -40px;
    }

    .Searchtext {
        margin-left: 345px;
    }

    .aplusplayerurl {
        background-color: #fff;
        width: 620px;
        height: 35px;
        margin-top: 15px;
        display: block;
        float: left;
    }

    .aplusplayerurltext {
        padding-top: 5px;
        font-size: 15px;
        font-weight: 600;
        color: #3b3b3b;
        padding-left: 5px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 85%;
    }

    /*End Films*/

    .banbutton {
        margin-left: 150px;
        margin-top: -20px;
    }

    .banimg {
        width: 60%;
        margin-top: -197px;
        /* margin-top: 202px; */
    }

    .samsungbox {
        margin-top: -26px;
        /* margin-left: 35px; */
    }

    .samsungtext {
        font-size: 20px;
    }

    .web {
        padding: 8px;
    }

    .logoap img {
        width: 8%;
        margin-top: 558px;
        margin-left: 212px;
    }

    .logoapa img {
        width: 8%;
        margin-top: 558px;
        margin-left: 472px;
    }
    .logoapb img {
        width: 8%;
        margin-top: 937px;
        margin-left: 212px;
    }

    .logoapc img {
        width: 8%;
        margin-top: 937px;
        margin-left: 472px;
    }

    .whitearea {
        padding: 50px 0;
    }

    .logosymbol {
        width: 40%;
        margin: 22% auto 0 auto;
    }
    .logosymbol-2 {
        margin: 23% auto 0 auto;
    }

    .aplusbanheda {
        font-size: 35px;
        margin-top: 35px;
    }

    .ourfeatures {
        font-size: 35px;
    }

    .frequently {
        font-size: 35px;
    }

    .footer {
        padding: 0px;
    }

    .foomenu a {
        font-size: 14px;
    }

    .foomenu a:hover {
        font-size: 14px;
    }

    .shadowright {
        margin-top: -465px;
    }

    h3 {
        font-size: 20px !important;
    }

    .topmenua {
        display: none;
    }

    .dlmenuwrapper {
        display: block !important;
        position: absolute !important;
        margin-top: -75px !important;
        float: right !important;
        right: 10px !important;
    }

    .dlmenuwrapper button {
        background: #bfa627;
        border: none;
        width: 48px;
        height: 45px;
        text-indent: -900em;
        overflow: hidden;
        position: relative;
        cursor: pointer;
        outline: none;
        float: right;
        margin-top: 12px;
    }

    .topmenua li a {
        padding: 1px 7px;
        font-size: 15px;
    }

    .shadowsetting {
        width: 98%;
    }

    .settingfontsa {
        padding-top: 3.5vh;
        font-size: 2.1vh;
    }

    .settingfonts {
        font-size: 2.1vh;
    }

    .logoname {
        margin: 2.5% 45% -2% 0;
        width: 50%;
    }

    .settingbox {
        position: inherit;
    }

    .shadowrightsup {
        width: auto;
        margin-left: 0px;
    }
.samsungbutton{
    font-size: 14px;
}
.new-livetv-icon{
    margin-left: 84px;
}
.macaddressheading {
    font-size: 19px;
}
.loginbymac{
    font-size: 17px !important;
}
.supportlogintext{
    font-size: 23px;
}
.becomeapsh{
    margin-top: 0px !important;
}
.logintoyourbox{
    margin-top: 45px;
}
.paypalimg {
    width: 20% !important;
}
.becomeapa{
    font-size: 20px;
}
.becomeapb{
    font-size: 20px;
}
.renew-account-bg{
    margin-top: -306px;
    height: 54vh;
}
.renew-account-bg-img{
    height: 54vh;
}
.rnw-acnt-btn{
    margin: 0;
    font-size: 20px;
}
.webimg {
    margin-top: 58px;
}
.condition-bg{
    height: 54vh;
    top: -306px;
}
.condition-container{
    margin-top: -275px !important;
}
.whatsapp-support {
    width: 75px;
}
#btn-back-to-top{
     font-size: 25px;
}
.customer-care {
    right: 10px;
    bottom: 13%;
}
.aplusbantexta{
    font-size: 13px;
}
/* topbar */
.topbar-text{
    font-size: 16px;
}
/* New section */
.enjoy-container, .skills-container, .create-container {
    padding: 0 130px;
}
}